/* CSS Document */

body {
		margin-left: 0px;
	    margin-top: 0px;
		background-color:#fff;
		text-align:center;
		background:url(background.jpg) no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;		
			
		}
		

		
p {
font-family:Arial;
	font-size:10pt;
	color:#475466;
	text-align:justify;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:0px;
	padding-top:0px;
		}
h1 {
		
		font-weight:normal;
		font-family:Arial, Helvetica, sans-serif;
		margin-bottom: 2px;
		font-size: 14pt;
		color:#000000;
		}
h8 {
		
		font-weight:bold;
		font-family:Arial;		
		font-size: 8pt;
		color:#818191;	
		padding-left:45px;
	
		}
h2:hover{
	text-decoration:none;

}

h3 {
		
		font-weight:lighter;
		font-family:Arial, Helvetica, sans-serif;
		line-height: 1px;
		margin-bottom: 2px;
		font-size: 10pt;
		color:#4885ce;
		margin-top:0;
				}
				
h4 {
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color:#3D73A2;
	margin-top:0px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
				}
				
h5 {
		
		font-weight:normal;
		font-family:Arial, Helvetica, sans-serif;
		margin-bottom: 2px;
		font-size: 9pt;
		color:#003366;
		}


h6 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform: uppercase;
	color:#3D73A2;
		
		}
		
h5 a:link {
		
		font-weight:normal;
		font-family:Arial, Helvetica, sans-serif;
		margin-bottom: 2px;
		font-size: 10pt;
		color:#003366;
		text-decoration:none;
		
		
		}


a:link {
	text-align:center;
		}
		

.tabcontainer{
clear: left;
width:990px; /*width of 2nd level sub menus*/
height:1.5em; /*height of 2nd level sub menus. Set to largest's sub menu's height to avoid jittering.*/
}

.tabcontent{
display:none;
}
		
div#content img {/* generic style for all images within the content div */
		border: 1px solid #000000;
		}

div#content .photo {/* specific override for the image with the .photo class */
		border-width: 8px 8px 20px 8px;
		border-style: solid;
		border-color: #ffffff;
		float: right;
		margin-left: 20px;
		margin-bottom: 20px;
		}
fieldset {
		border: 1px dashed #555555;
		padding: 10px;
		margin-bottom: 1em;
		}

legend {
		padding: 0 10px;
		font-family: Verdana, Arial, sans-serif;
		color: #000000;
		background-color: #ffffff;
		text-transform: uppercase;
		}

.formField, select {
		border: 1px solid #333333;
		background-color: #cccccc;
		}

.formTable td {
		padding: 0 0 5px 0px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:15px;
		color:#FFCC00;
		}

.formTable th {
		padding-right: 10px;
		text-align: right;
		font-weight: bold;
		}
.formTable a:link{
	text-decoration:none;
}
	
		
.submitButton {
		border: 2px solid #333333; 
		background-color: #dddddd; 
		padding: 2px 5px;
		}		
		
select {
		width: 200px;
		}		
		
#base {
	font-family:"Times New Roman", Times, serif;
	font-size:10pt;
	color:#475466;
	line-height:18pt;
	margin: 2em;
	width:600px;
	padding: 5px;
	background-color:#f1f1f1;
	list-style-type:disc;
	list-style-image: url(images/bullet.gif);
	list-style-position: inside;

	}

#base a link {
	color:#475466;
	text-decoration:none;
	
}
#base a:hover {
	color:#036;
}
#base a:visited{
	color:#069
}
#content_panel_2 {
	width: 600px;
	height:150px;
	background: #ffffff;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 30px;
}

#content_panel_2 .section_2 {
	float: left;
	width: 150px;
	height:97px;
	margin-right: 30px;
	border-right:1px #999;
	border-right-style:solid;
	padding: 6px;
}


#content_panel_2 .section_2 p{
	padding-bottom: 10px;
}
#content_panel_2 .section_1 {
	float: left;
	width: 170px;
	height:100px;
	margin-right: 30px;
	padding-top:6px;
	color:#FFF;
	/*<!--background-color:#d0d6df;-->*/
	background-color:#fff;
	padding-left:5px;
	padding-right: 5px;
	color:#FFF;
}
 #content_panel_2 .section_1 a: link{
	 text-decoration:none;
	 color:#FFF;
	
	
}
.titulo_archivo1 {
	font-family: Georgia, "Arial", Times, serif;
	font-size: 12pt;
	font-weight: normal;
	color: #3D73A2;
}
.archivo_titulo2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-weight: normal;
	color: #990;
}
.ul
{
list-style-type: none;
padding: 0;
margin: 0;
}

.li
{
	background-image: url(assets/images/documento.gif);
	background-repeat: no-repeat;
	background-position: 0 .4em;
	padding-left: 22px;
	list-style: none;
	line-height: 16pt;
	/*height:10px;*/
	font-size: 10pt;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.li a:link
{
	text-decoration:none;
	color:#666;
}
.li a:hover
{
	text-decoration:none;
	color:#069;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.liC
{
	background-image: url(assets/images/archivero.gif);
	background-repeat: no-repeat;
	background-position: 0 .4em;
	padding-left: 22px;
	list-style: none;
	line-height: 16pt;
	height:10px;
	font-size: 10pt;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.liC a:link
{
	text-decoration:none;
	color:#666;
}
.liC a:hover
{
	text-decoration:none;
	color:#069;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#cont_anuncio {
	width: 400px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #06C;
	text-align: center;
	text-indent: 10px;
}
cont_anuncio .anuncio {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #303;
	text-align: left;
	text-indent: 10px;
}
#cont_anuncio a:hover {
	width: 400px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #06C;
	text-align: center;
	text-indent: 10px;
}.usuario {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #4A85BA;
}
.cerrar_sesion {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFF;
}
.cerrar_sesion a:link {
	color:#FFF;
	text-decoration:none;
}
.cerrar_sesion a:hover{
	color:#09F;
}
.cerrar_sesion a:visited{
	color:#9CF;
}
.cambiar_contra {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #cab853;
}
.cambiar_contra a:link{
	color: #cab853;
	
}
.cambiar_contra a:hover{
	color:#9CF;
}
.cambiar_contra a:visited{
	color:#CCC;
}



body {
	/*background-color:#c8d7e5;*/
	background-color:#fff;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:12px;
	line-height:1.5em;
	margin-top: 0px;
	
}


p {
	margin: 0px;
	padding: 0 0 20px 0;
	text-align: justify;
	
}
img { border-style: none;
	border-color: inherit;
	border-width: medium;
}

h2, h3, h4, h5 { font-weight: normal; font-family: Arial; margin-bottom:4px; }

h1 { font-size: 14px; color: #000000; margin: 0 0 20px 0; padding: 5px 0; }
h2 {
	font-size: 17pt;
	color: #4b4b4b;
	font-family: Sakkal Majalla;
	font-weight:bold;
	text-align:left;
	
}
h2 span { font-weight: bold; }
h3 {
	font-size: 21px;
	color: #c8d7e5;
	margin: 15px 0 5px30px;
	padding: 0;
	text-decoration: none;
	font-weight: normal;
	
}
h4 { font-size: 18px; color: #000; margin: 0 0 10px 0; padding: 0; }
h5 {
	font-size: 14px;
	height: 27px;
	width: 116px;
	color: #000;
	margin: 0;
	padding: 3px 10px 0 10px;
	text-align: center;
	background: url(images/h5_bg.png) no-repeat top left;
}
h6 {
	font-size: 14px;
	margin: 0 0 5px 0;
	padding: 0;
    width: 219px;
    height: 18px;
}
h3.RightHandNav{
	font-size:14pt;
	font-weight:normal;
	margin:20px 0 0 0;
	color: #333;
    }
.HomePageMainNews a:link, .HomePageMainNews a:visited {
    text-decoration:none;
    color:#0066ff;
    }
.HomePageMainNews a:hover, .HomePageMainNews a:active {
    text-decoration:underline;
    }

.homePage #Content a:link, .homePage #Content a:visited {
    text-decoration:none;
    color:#0066ff;
    }
.homePage #Content a:hover, #Content a:active {
    text-decoration:underline;
    }

blockquote { font-style: italic; }
cite { font-weight: normal; color: #1d68b6; font-size: 14px; }

.cleaner { clear: both; width: 990px; height: 0px; font-size: 0px;  }
.cleaner_h10 { clear: both; width:990px; height: 10px; }
.cleaner_h20 { clear: both; width:990px; height: 10px; }
.cleaner_h30 { clear: both; width:990px; height: 30px; }
.cleaner_h40 {
	clear: both;
	width:990px;
	height: 2px;
}
.cleaner_h50 { clear: both; width:990px; height: 50px; }
.cleaner_h60 { clear: both; width:990px; height: 60px; }

.margin_r15 { margin-right: 15px; }
.margin_r30 { margin-right: 30px; }

.float_l { float: left; }
.float_r { float: right; }

.image_wrapper { padding: 8px; border: 1px solid #000; background: #0f1115; }
.fl_img { float: left; margin: 3px 30px 15px 0; }
.fr_img { float: right; margin: 3px 0 15px 15px; }

.button a {
	clear: both;
	display: block;
	width: 119px;
	height: 33px;
	padding: 3px 0 0 12px;
	background: url(images/readmore.png) no-repeat;
		
	color: #ccc;
	font-weight: bold;
	font-size: 11px;
	text-align: center;
	text-decoration: none;
}

.button a:hover {
	color: #fff;
}

ul { margin: 20px 10px; padding: 0; list-style:none; }
ul li {
	padding-left: 0px;
	padding-bottom: 15px;
	margin-bottom: 5px;
	display: block;
}
ul li a { font-weight: normal; text-decoration: none; }

.readmore a {
	clear: both;
	display: block;
	float: right;
	padding: 0px 0 2px 12px;
	background: url(images/read_more.png) center left no-repeat;

	color: #2670c3;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
}


#templatemo_content_wrapper {
	width: 910px;
	margin: 0 auto;
	padding: 30px 15px;
}

#templatemo_content {
	float: left;
	width: 480px;
	margin-left: 15px;
	margin-top: 20px;
	margin-right: 15px;
}

#arriba {
	float: left;
	width: 470px;
	margin-left: 10px;
	margin-top: 20px;
	height: 500px;
	padding: 0;
}
#templatemo_sidebar {
	float: right;
	width: 170px;
	margin-top: 80px;
	margin-right: 20px;
}
#sidebar2 {
	float: right;
	width: 170px;
	margin-top: 330px;
	margin-right: 5px;
	margin-left: 40px;
}

.col_w265 {
	width: 220px;
}

.two_col_image {
	position: relative;
	width: 251px;
	height: 105px;
	padding: 0px;
	margin-bottom: 10px;
	background: url(images/templatemo_ot.png) no-repeat;
}

.two_col_image span {
	position: absolute;
	top: 0;
	left: 0;
	width: 253px;
	height: 119px;
	background: url(images/templatemo_ot.png) no-repeat;
}

.newsbox {
	padding-bottom: 1px;
	margin-bottom: 50px;
}

.newsbox .news_image {
	float: left;
	position: absolute;
	width: 83px;
	height: 53px;
	padding: 3px;
}

.newsbox .news_image span {
	position: relative;
	top: 0;
	left: 0px;
	width: 89px;
	height: 59px;
	background: url(images/news_image_frame.png) no-repeat;
}

.newsbox p {
	float: right;
	width: 190px;
	margin: 0;
	padding: 0;
}

#latest_projects {
	width: 914px;
	height: 135px;
	padding: 20px 30px;
	background: url(images/latest_projects.png) no-repeat;
}

#latest_project_text {
	float: left;
	width: 180px;
	padding: 0 20px 0 0;
	margin-right: 15px;
	background: url(images/gallery_divider.png) right center no-repeat;
}

#latest_project_text p {
	font-size: 11px;
}

.project_image_box {
	float: left;
	width: 150px;
}

#latest_projects .project_image {
	position: relative;
	width: 134px;
	height: 97px;
	padding: 8px;
	margin-bottom: 5px;
}

#latest_projects h5 {
	font-size: 12px;
}

.project_image span {
	position: absolute;
	top: 0;
	left: 0;
	width: 150px;
	height: 113px;
	background: url(images/project_image.png) no-repeat;
}



.chromemenu{
	/*background-color:#c3d2de;*/
	background-color:#fff;
	width: 990px;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

.chromemenu:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromemenu ul{

width: 990px;
background: url(media/chromebg.gif) center center repeat-x;
padding: 5px 0;
margin: 0;
text-align: center; /*set value to "right" for example to align menu to the left of page*/
}

.chromemenu ul li{
display: inline;
}

.chromemenu ul li a{
	color: #3d73a2;
	padding: 5px 0px;
	margin: 0;
	text-decoration: none;
}

.chromemenu ul li a:hover, .chromemenu ul li a.current{
background: url(media/chromebg2.gif) center center repeat-x;
}


#MastHeadHome{
    height:400px;
    width:990px;
    margin:0 5px 0 5px;
    }

#FCOLogoHome{
    float:left; 
    width:140px;
    margin:0;
    }
    
#FCOLogoHomeImage{
    border-style:none;
    display:block;
    }

#HomePageMain{
    float:left;
    width:720px;
    }

.homePage #Content
{
	margin-bottom: 15px;
} 

.RelatedDocs a{
    float:left;
    margin:0 0 10px 0;
    padding:0 0 0 35px;
    width:185px;
    min-height:33px;
    background-repeat:no-repeat;
    font-size:0.8em;   
    }



/* ---------------------- HOME MAIN CONTENT ----------------------- */
/* ---------------------------------------------------------------- */    
    
.HomePageMainItemHolder, .RightHomePageMainItemHolder{
	float:right;
	text-align:left;
	margin:0px 20px 0 0;
	width:220px;
	padding:0;
    }
    
#NewsItemHolder{
	width:auto;
    }

.HomePageMainItemHolder h1, .RightHomePageMainItemHolder h1 {
    color:#0066ff;
    font-size:1.2em;
    }

.HomePageMainItemHolder h3, .RightHomePageMainItemHolder h3 {
    color:#333333;
    font-size:1.1em;
    font-weight:bold;
    }
    
.HomePageMainItem ul{
	list-style-image:url(images/arrow.gif);
	line-height:12pt;
	margin:0 0 25px 15px;
	padding:0;
    }
     
.HomePageMainItem{
	font-size:9pt;
	width:188px;
	border-left:solid 1px #cdcdcd;
	border-right:solid 1px #cdcdcd;
	background-color:#f6f6f6;
	padding:10px 15px 1px 15px;
    }
    
.HomePageMainItem p{
    font-size:1.25em;
    line-height:1.3em;
    margin:0 0 10px 0; 
    }

.HomePageMainItemLine{
    border-top:solid 1px #cdcdcd; 
    margin-bottom:5px;
    }
    
.HomePageMainItemFooter{
	width:188px;
	height:5px;
	border-left:solid 1px #cdcdcd;
	border-right:solid 1px #cdcdcd;
	border-bottom:solid 1px #cdcdcd;
	background-color:#f6f6f6;
	padding:0 15px 5px 15px;
	font-size:0.9em;
    }
    
.HomePageMainItemHolder img, .RightHomePageMainItemHolder img {
	display:block;
	border-bottom-style:none;
	border-left:solid 1px #cdcdcd;
	border-right:solid 1px #cdcdcd;
	border-top:solid 1px #cdcdcd;
	margin:7px 0 015;
    }


/* ------------------------ MAIN CONTENT NEWS --------------------- */
/* ---------------------------------------------------------------- */

    
.HomePageMainNewsHolder{
    border:solid 1px #cdcdcd;
    width:426px;
    margin:7px 0 0 0;
    padding:15px;
    background-color:#ffffff;
    }

.homePage   .HomePageMainNewsHolder{
	min-height: 462px;
    height:auto !important;
    height: 462px;
	}  

.HomePageMainConversations{
    border:solid 1px #cdcdcd;
    width:188px;
    margin:7px 0 0 0;
    padding:15px;
    background-color:#ffffff;
    }
 
.homePage   .HomePageMainConversations{
	min-height: 462px;
    height:auto !important;
    height: 462px;
	}  
    
    
.HomePageConversations p{
    margin:5px 0 0 0;
    padding:0;
    }

.HomePageConversations p span{
    color:#eaab00;
    }

p.HomePageConversationsSignature{
    text-align:right;
    color:#999999;
    font-size:0.9em;
    line-height:1.3em;
    margin:5px 0 10px 0;
    }

#MiddleLineConversation{
    margin:15px 0 15px 0;
    }    
    
#AllConversations1,
#AllConversations2 {
    font-size:0.9em;    
    line-height:1.4em;
    }
    
h3.HomePageNews {
    font-size:1.4em;
    line-height:1.3em;
    font-weight:normal;
    }

h3.HomePageConversations {
    font-size:1em;
    font-weight:normal;
    background-repeat:no-repeat;
    padding:5px 0 10px 40px;   
    }

#H3Blog{
    background-image:url('../../files/images/v2/HomePage/conversationBlog.jpg');
    }

#H3Twitter{
    background-image:url('../../files/images/v2/HomePage/conversationTwitter.jpg');
    }

p.HomePageNews{
    margin:0 0 15px 0;
    padding:0;
    font-size:1.25em;
    line-height:1.3em;
    }
p.HomePageNews span{
    font-size:0.8em;
    color:#999999;
    }
    
.HomePageMainNewsImage{
    border-bottom-style:none;
    float:right;
    margin:15px 0 0 10px;
    padding:0;
    }
    
.HomePageMainNews{
    font-size:0.8em;
    border-bottom:solid 1px #cdcdcd;
    margin:0 0 15px 0;
    }
     
.HomePageMainNewsFooter{
    font-size:0.9em;    
    line-height:1em;
    height:15px;
    }

#AllNewsHomePage{
    float:left;
    }
    
#RSSFeedsHomePage{
    background-image:url('../../files/images/v2/rssIcon.png');
    background-repeat:no-repeat;
    padding:0 0 0 20px;
    float:right;
    }

.HomePageMainNews a:link, .HomePageMainNews a:visited {
    text-decoration:none;
    color:#0066ff;
    }
.HomePageMainNews a:hover, .HomePageMainNews a:active {
    text-decoration:underline;
    }

.homePage #Content a:link, .homePage #Content a:visited {
    text-decoration:none;
    color:#0066ff;
    }
.homePage #Content a:hover, #Content a:active {
    text-decoration:underline;
    }
     
/* ------------------------ POPULAR LIST -------------------------- */
/* ---------------------------------------------------------------- */
    

#RightHandNav ul,     
.PopularList{
    list-style-type:none;
    margin:10px 0 0 0; 
    padding:0;
    }
    
a:link#TravelAdvice, a:visited#TravelAdvice{
	padding:5px 0 10px 45px;
	min-height:28px;
	background-image:url(images/ico-cogua_06.gif);
	background-repeat:no-repeat;
    }
    
a:hover#TravelAdvice, a:active#TravelAdvice{
   padding:5px 0 10px 45px;
    min-height:28px;
    
    }

a:link#Embassy, a:visited#Embassy{
	padding:5px 0 10px 45px;
	min-height:28px;
	background-image:url(images/ico-conamigia_06.gif);
	background-repeat:no-repeat;
    }
a:hover#Embassy, a:active#Embassy{
    padding:5px 0 10px 45px;
    min-height:28px;
}
a:link#Documentlegalisation, a:visited#Documentlegalisation{
	padding:5px 0 10px 45px;
	min-height:28px;
	background-image:url(images/ico-videos_07.gif);
	background-repeat:no-repeat;

    }
a:hover#Documentlegalisation, a:active#Documentlegalisation{
    padding:5px 0 10px 45px;
    min-height:28px;
    
    }
a:link#Passports, a:visited#Passports{
	padding:5px 0 10px 45px;
	min-height:28px;
	background-image:url(images/ico-nacionalidad_06.gif);
	background-repeat:no-repeat;
    }
a:hover#Passports, a:active#Passports{
   padding:5px 0 10px 45px;
    min-height:28px;
    
    }
      
a:link#EntryReq, a:visited#EntryReq{
	padding:5px 0 10px 45px;
	min-height:28px;
	background-image:url(images/ico-fotos_06.gif);
	background-repeat:no-repeat;
    }
a:hover#EntryReq, a:active#EntryReq{
    padding:5px 0 10px 45px;
    min-height:28px;
    
    }


a:link#Blogs, a:visited#Blogs{
	padding:5px 0 10px 45px;
	min-height:28px;
	background-image:url(images/ico-migra_06.gif);
	background-repeat:no-repeat;
    }
a:hover#Blogs, a:active#Blogs{
    padding:5px 0 10px 45px;
    min-height:28px;
    
    }
a:link#Football, a:visited#Football{
	padding:5px 0 10px 45px;
	min-height:28px;
	background-image:url(images/ico-docs_06.gif);
	background-repeat:no-repeat;
    }
a:hover#Football, a:active#Football{
    padding:5px 0 10px 45px;
    min-height:28px;
   
    }
    
.homePage #Main a:link, .homePage #Main a:visited {
    text-decoration:none;
    color:#0066ff;
    }
.homePage #Main a:hover, .homePage #Main a:active {
    text-decoration:underline;
    }


/* --------------------------- GENERAL ---------------------------- */
/* ---------------------------------------------------------------- */

body{
	font-family:Frutiger,Arial,sans-serif;
	color:#333333;
	line-height:1.5em;
    }
    
#MainWindow{
    text-align:center;
    background-image:url(../../files/images/v2/background-Page.jpg);
    background-repeat:repeat-y;
    width:990px;
    margin: 0 auto;
	overflow: hidden;
    }
    
.ClearDiv{
    clear:both;
    margin:0;
    padding:0;
    }
p{
    margin:10px 0 10px 0;
    }

h3{
    font-size:1em;
    margin:0;
    padding:0;
    color:#666666;
    height: 0px;
}

h3.RightHandNav{
	font-size:1.3em;
	font-weight:normal;
	margin:2px 0 0 0;
    }
    
hr{
    height:1px;
    color:#cccccc;
    }

/* ---------------------------- CONTENT --------------------------- */
/* ---------------------------------------------------------------- */
    

#Main{
    margin:35px 20px 0 0; 
    width:460px; 
    text-align:left; 
    float:left;
    }

#MainNoRHNav{
    margin:35px 20px 0 0; 
    width:630px; 
    text-align:left; 
    float:left;
    }

.MainContentImage, .MainContentImageNews{
    margin:10px 0 10px 10px;
    float:right;
    background-color:#665546;
    border:solid 1px #665546;
    width:194px;
    }

.MainContentVideo{
    margin:10px 0 10px 10px;
    float:right;
    width:220px;
    }
    
.VideoFullWidth{
    width:450px; 
    margin: 10px 0 20px 0;
    }
    
.ImageFullWidth{
    width:450px; 
    margin: 10px 0 10px 0;
    }
    
.ImageFullWidth img{
    display:block;
    }

.ImageFullWidth p{
    font-size:0.75em;
    line-height:1.3em;
    color:#999999;
    }
    
.ContentImageCation{
    margin:0;
    padding:5px;
    font-size:0.8em;
    line-height:1.4em;
    color:White;
    }

.ContentQuoteTop, .ContentQuoteBottom{
    font-size:1.3em;
    font-weight:bold;
    margin:0; 
    padding:5px 10px 0 10px; 
    color:#EAAB00; 
    }
    
.ContentQuoteBottom{
    text-align:right;
    padding:0 10px 5px 10px; 
    }
    
.MainContentQuote{
    font-size:1.1em;
    color:White;
    margin:0; 
    padding:0 20px 0 20px;
    }

.ContentList {
    list-style-image:url(../../files/images/v2/list_arrow.png);
    line-height:1.5em; 
    margin:0; 
    padding:0 0 0 20px;
}

a.SmallLink:link, a.SmallLink:visited {
    text-decoration:none;
    color:#0066ff;
    } 
a.SmallLink:hover, a.SmallLink:active {
    text-decoration:underline;
    color:#0066ff;
    }

a.SmallLinkWithIcon:link, a.SmallLinkWithIcon:visited {
    text-decoration:none;
    color:#0066ff;
    background-repeat:no-repeat; 
    padding:3px 0 0 20px;
    margin-right:10px;
    } 
a.SmallLinkWithIcon:hover, a.SmallLinkWithIcon:active {
    text-decoration:underline;
    color:#0066ff;
    background-repeat:no-repeat; 
    padding:3px 0 0 20px;
    margin-right:10px;
    }
          
a.NavLink:link, a.NavLink:visited {
    text-decoration:none;
    color:#0066ff;
    } 
a.NavLink:hover, a.NavLink:active {
    text-decoration:underline;
    }    

a.ContentLink:link, a.ContentLink:visited {
    text-decoration:none;
    color:#0066ff;
    }
a.ContentLink:hover, a.ContentLink:active {
    text-decoration:underline;
    }

a:link, a:visited {
    text-decoration:none;
    color:#2BA2FC;
    }
a:hover, a:active {
	text-decoration:none;
	color:#2C7AE6;
    }



/* --------------------------- BREADCRUMB ------------------------- */
/* ---------------------------------------------------------------- */

.BreadCrumbChevron{
    color:#0066ff;
    font-size:1.25em;
    }
    
.BreadCrumb ul{
    float:left;
    margin:0;
    padding:0;
    font-size:0.7em;
    color:#666666;
    text-align:left;
    }

.BreadCrumb li{
    display:inline;
    list-style-type:none;
    }

a.BreadCrumb:link, a.BreadCrumb:visited {
    text-decoration:none;
    color:#0066ff;
    } 
a.BreadCrumb:hover, a.BreadCrumb:active {
    text-decoration:underline;
    color:#0066ff;
    }



/* --------------------- RIGHT HAND NAVIGATION -------------------- */
/* ---------------------------------------------------------------- */    

.HorizontalLineRHS{
	border-top:solid 1px #cdcdcd;
	margin:5px 0 15px 0;
    }

#RightHandNav{
	margin:0px 0 15px 0;
	width:200px;
	text-align:left;
	float:left;
	border: solid 1px #cdcdcd;
	padding: 9px;
    }    
    
#RightHandNav a img {
	border:none;	
}

.SeeAlsoList{
	font-size:0.8em;
    list-style-image:url('../../files/images/v2/list_arrow.png');
    color:#666666; 
    margin:0; 
    padding:0 0 0 15px;
    }

.UsefulLinkIcon{
    border-style:none;
    margin:0 0 2px 5px; 
    padding:0;
    }

.RelatedDocsList{
    list-style-type:none;
    margin:10px 0 35px 0; 
    padding:0;
    line-height:1em;
    }
    
.homePage #RightHandNav a,
.RelatedDocs{
    float:left;
    margin:0 0 10px 0;
    padding:0 0 0 35px;
    width:185px;
    min-height:33px;
    background-repeat:no-repeat;
    font-size:0.8em;   
    }

#RightHandNav a:link, #RightHandNav a:visited,
a.RelatedDocs:link, a.RelatedDocs:visited {
    text-decoration:none;
    color:#0066ff;
    } 

#RightHandNav a:hover, #RightHandNav a:active
a.RelatedDocs:hover, a.RelatedDocs:active {
    text-decoration:underline;
    }    
     
.RelatedDocs span{
    color:#999999;
    }

.Promo{
    background-repeat:no-repeat;
    font-size:0.9em;
    line-height:1.4em;
    float:left;
    width:190px;
    margin:5px 0 25px 0;
}

#RightHandNav a.Promo:link, #RightHandNav a.Promo:visited {
    border-bottom:solid 1px #cccccc;
    border-top:solid 1px #cccccc;
    background-color:#efefef;
    padding:100px 15px 10px 15px;
    margin:0;
    text-decoration:none;
    color:#666666;
    } 
#RightHandNav a.Promo:hover, #RightHandNav a.Promo:active {
    text-decoration:underline;
    color:#0066ff;
    }   

.PromoImage{
    float:left;
    width:220px;
    height:60px;
    margin:0 0 10px 0;
    }
    

      
/* ------------------------- ADDED COMMON ----------------------*/
/* -------------------------------------------------------------*/


h1.Hidden{
    margin:0; 
    padding:0;
    display:none;
    }
    
h1.HomePageMain{
    color:#0066ff;
    font-size:1.2em;
    }




h3.HomePageMain{
    color:#333333;
    font-size:1.1em;
    font-weight:bold;
    }


    
.HorizontalLine{
    border-top:solid 1px #cdcdcd; 
    margin:8px 0 5px 0;
    }
    
/*---------------------------------- new styles ---------------------*/

.FormControlLabel{
    color:#0066ff;
    font-size:0.9em;
    margin:0 10px 0 0;
    }

.FormFooterArea{
    background-color:#003f72; 
    padding:15px;
    margin:0 0 20px 0;
    text-align:right;
    }
    
.IntroText{
    color:#999999;
    font-size:1.1em;
    }
    
.SpaceDiv{
    padding:10px 0 10px 0;
    }
    
#FormTitle{
    color:#666666;
    font-size:1.1em;
    float:left;
    }
    
.RedStar{
    color:#cc0000;
    }
    
#SmallComment{
    color:#666666;
    font-size:0.7em;
    float:right;
    }
    
#SmallCommentStar{
    float:right;
    }

.ValidationMessage{
    border:solid 1px red; 
    margin:20px 0 5px 0; 
    padding:0 15px 0 15px;
    }

.ValidationMessage span{
    font-weight:bold;
    }


.HomePageConversations p span {
color:#EAAB00;
}

.HomePageMainConversations{
    border:solid 1px #cdcdcd;
    width:188px;
    margin:7px 0 0 0;
    padding:15px;
    background-color:#ffffff;
    }
 
.homePage   .HomePageMainConversations{
	min-height: 462px;
    height:auto !important;
    height: 462px;
	}  
    
    
.HomePageConversations p{
    margin:5px 0 0 0;
    padding:0;
    }

.HomePageConversations p span{
    color:#eaab00;
    }

p.HomePageConversationsSignature{
    text-align:right;
    color:#999999;
    font-size:0.9em;
    line-height:1.3em;
    margin:5px 0 10px 0;
    }

#MiddleLineConversation{
    margin:15px 0 15px 0;
    }    
    
#AllConversations1,
#AllConversations2 {
    font-size:0.9em;    
    line-height:1.4em;
    }
    
h3.HomePageConversations {
	font-size:1.3em;
	font-weight:normal;
	background-repeat:no-repeat;
	padding:5px 0 10px 40px;
    }

/* ----------------------------- FOOTER --------------------------- */
/* ---------------------------------------------------------------- */

h3.FooterHeader{
    font-weight:bold;
    color:#0066ff;
    line-height:1.3em;
    }
    
#Footer{
	background-color:#f6f6f6;
	width:945px;
	margin:auto;
	color:#0066ff;
	font-size:0.7em;
    }
    
#FooterBorder{
    background-image:url('../../files/images/v2/background-border_footer.jpg');
    background-repeat:repeat-x;
    height:5px;
    width:980px;
    margin:0 5px 0 5px;
    }

#FooterBottom{
	float:right;
	text-align:right;
	background-color:#f6f6f6;
	margin:10px 5px 5px 0;
	padding:0 20px 0 0;
	color:#0066ff;
    }
#FooterBottom span{
    color:#FFFFFF;
    }
    
.FooterNav, .FooterNavNoneBullet{
	float:left;
	width:120px;
	margin:15px 0 0 60px;
	text-align:left;
    }
    
.FooterNavNoneBullet{
    margin-top:13px;
    }
  
.FooterNav ul {
    list-style-image:url('../../files/images/v2/list_arrow.png');
    margin:0;
    padding:0 0 0 15px;
    }
    
.FooterNav li, .FooterNavNoneBullet li{
    line-height:1.5em;
    margin:0;
    padding:0;
    }   

.FooterNavNoneBullet ul{
    list-style-type:none;    
    margin:0;
    padding:0 0 0 15px;    
    }

.FooterNavNoneBullet li{
    line-height:1.7em;
    }
    
#FooterNews{
	margin-left:50px;
	width:125px;
    }

#FooterRight{
    text-align:right;
    float:right;
    margin-right:20px;
    }
    
#RSSFooter{
    padding-top:0;
    background-image:url('../../files/images/v2/rssIcon.png');
    }    
      
     
.titulo {
 font-family: Georgia, "Times New Roman", Times, serif;
 font-size: 12pt;
 color: #06C;
}

.contando {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	float: left;
	width: 770px;
	padding: 5px;
	border-bottom: solid 1px #cc9900;
	color: #5d96e7;
}

.numero {
	height: 25px;
	
	float: left;
	margin:0 40px 0 0
}
.tituloIntra {
	width:80px;
	float: left;
}
.boton1 
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	height: 25px;
	width: 150px;
	float: left;
	margin:0 20px 0 0;
	text-align: left;
}
.boton1 A:link {
	height: 25px;
	width: 150px;
	margin:0 20px 0 0;
	text-decoration:none;
	color:#5d96e7
}
.check {
	height: 25px;
	width: 25px;
	margin:0 5px 0 0;
	background-image: url(assets/images/check_03.jpg);
	background-repeat: no-repeat;
}
.vista_select{
	width:100px;
	float: left;
	margin-top: -23px;
	margin-left:30px;
}
.vista_select A:link{
	text-decoration:underline;
	
}
.vista_no_select{
	width:100px;
	float: left;
	padding: 2px;
}

.TitIntra{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: normal;
	color: #0066ff;
}

  .Tipos
        {
        	text-decoration: none;
        	font-family: Arial, Helvetica, sans-serif; 
        	font-size: 11px; 
        	font-variant: normal; 
        	color: #0066CC; 
        	font-weight: bolder;
        }
		

a.linkopacity img {
        filter:alpha(opacity=80);
        -moz-opacity: 0.8;
        opacity: 0.8;
        -khtml-opacity: 0.8;
}
 
a.linkopacity:hover img {
        filter:alpha(opacity=100);  
        -moz-opacity: 1.0;  
        opacity: 1.0;
        -khtml-opacity: 1.0; 
}

body, div, ul,li,img 
{
    margin:0; padding:0;border:0;}
    
#slideshow
{
    width:918px;
    height:546px;
    overflow-x:scroll;
    overflow-y:hidden;
    margin:100px auto 50px auto;
    box-shadow:0px 0px 80px #000;}
    
    #slideshow ul 
    {
        width:459px;
        list-style:none;}
        
        #slideshow ul li 
        {
            float:left;
        }
   
   #slideshow-nav
   {
       width:250px;
       margin:0 auto 200px auto;
       visibility:hiden;
   }
#slideshow-nav ul 
   {
       list-style:none;}
       
#slideshow-nav ul li
   {
       float:left;}
   
   #slideshow-nav ul li a
   {
       display:block;
       width:30px;
       height:30px;
       float:inherit;
       margin: 0 10 px;
       background-color:#fff;
       text-indent:-9999px;
       border-radius:30px;
       -moz-border-radius:30px;
       -webkit-border-radius:30px;
       box-shadow:0px 0px 30px #000;
       webbit-box-shadow:0px 0px 30px #000; 
       }